body {
  background-color: #35654d;
  color: white;
  font-family: "Courier New";
  font-size: 300%;
  font-weight: bold;
}

table {
  margin-left: auto;
  margin-right: auto;
}

img {
  width: 150px;
  height: 150px;
  transform: rotate(45deg);
  margin-top: 50px;
}

button {
  text-align: center;
  margin: 0 auto;
  font-family: "Courier New";
  font-size: larger;
}

.rollButton {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid #e7e7e7;
  border-radius: 20px;
  background-color: #e7e7e7;
  font-weight: bold;
  cursor: pointer;
}
